View Issue Details

IDProjectCategoryView StatusLast Update
320RackTablesSNMPpublic2019-01-08 11:57
Reporteruser126Assigned Toinfrastation 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version0.17.9 
Target Version0.17.10Fixed in Version0.17.10 
Summary320: snmp detect WS-C3524-XL
DescriptionI have access to several C3524XL which are not detected.

--- /usr/local/src/racktables/RackTables-0.17.9.orig/inc/snmp.php 2010-01-27 16:47:01.000000000 +0100
+++ snmp.php 2010-03-18 23:32:35.000000000 +0100
@@ -328,6 +328,12 @@
 
 $known_switches = array // key is system OID w/o "enterprises" prefix
 (
+ '9.1.248' => array
+ (
+ 'dict_key' => 393,
+ 'text' => 'WS-C3524-XL: 24 RJ-45/10-100TX + 2 GBIC/1000',
+ 'processors' => array ('catalyst-chassis-any-1000GBIC', 'catalyst-chassis-any-100TX'),
+ ),
     '9.1.324' => array
     (
         'dict_key' => 380,
TagsNo tags attached.

Activities

infrastation

infrastation

2010-03-23 14:12

administrator   ~0000034

Your patch was merged, it will be seen in the next release. Thank you for submitting this.

Related Changesets

RackTables: master d7466acb

2010-03-23 14:10:09

infrastation

Details Diff
r3380 fix 320 (WS-C3524-XL) Affected Issues
320
mod - ChangeLog Diff File
mod - inc/snmp.php Diff File

Issue History

Date Modified Username Field Change
2010-03-18 22:36 user126 New Issue
2010-03-23 14:12 infrastation Note Added: 0000034
2010-03-23 14:12 infrastation Status new => closed
2010-03-23 14:12 infrastation Resolution open => fixed
2010-03-23 14:12 infrastation Fixed in Version => 0.17.10
2010-04-02 10:41 infrastation Target Version => 0.17.10
2019-01-08 11:57 infrastation Changeset attached => RackTables master d7466acb
2019-01-08 11:57 infrastation Assigned To => infrastation